## rust-typeshare-annotation 1.0.4

=== debian/changelog ===
rust-typeshare-annotation (1.0.4-1) unstable; urgency=medium

  * Package typeshare-annotation 1.0.4 from crates.io using debcargo 2.7.4
  * Initial release (Closes: #1087543)

 -- Mitchell Augustin <mitchell@mitchellaugustin.com>  Sun, 24 Nov 2024 09:19:27 +0100
