=== debian/control ===
Source: rust-typeshare-annotation
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo,
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-quote-1+default-dev <!nocheck>,
 librust-syn-2+default-dev <!nocheck>,
 librust-syn-2+parsing-dev <!nocheck>,
 librust-syn-2+proc-macro-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Mitchell Augustin <mitchell@mitchellaugustin.com>
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/typeshare-annotation]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/typeshare-annotation
X-Cargo-Crate: typeshare-annotation
Rules-Requires-Root: no

Package: librust-typeshare-annotation-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-quote-1+default-dev,
 librust-syn-2+default-dev,
 librust-syn-2+parsing-dev,
 librust-syn-2+proc-macro-dev
Provides:
 librust-typeshare-annotation+default-dev (= ${binary:Version}),
 librust-typeshare-annotation-1-dev (= ${binary:Version}),
 librust-typeshare-annotation-1+default-dev (= ${binary:Version}),
 librust-typeshare-annotation-1.0-dev (= ${binary:Version}),
 librust-typeshare-annotation-1.0+default-dev (= ${binary:Version}),
 librust-typeshare-annotation-1.0.4-dev (= ${binary:Version}),
 librust-typeshare-annotation-1.0.4+default-dev (= ${binary:Version})
Description: Annotation used to mark types for typeshare - Rust source code
 Source code for Debianized Rust crate "typeshare-annotation"
