=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test typeshare-annotation 1.0.4 --all-targets --all-features
Features: test-name=rust-typeshare-annotation:@
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test typeshare-annotation 1.0.4 --all-targets
Features: test-name=librust-typeshare-annotation-dev:default
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test typeshare-annotation 1.0.4 --all-targets --no-default-features
Features: test-name=librust-typeshare-annotation-dev:
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable
